{% extends 'users/base.html' %}

{% block content %}
    <h2>New User</h2>
    <form method="POST" class="user-form" >
        {% csrf_token%}
        {% for field in form %}
            <div class="fieldWrapper">
                {{ field.label_tag }} {{ field }}
                {{ field.errors }}
            </div>
        {% endfor %}
        <button type="submit" class="save btn btn-default">Save</button>

    </form>
{% endblock%}

